Guest

Cisco Security

Cisco Security Advisory

Cisco Wireless LAN Controller Software GUI Privilege Escalation Vulnerability

High
Advisory ID:
cisco-sa-20181017-wlc-gui-privesc
First Published:
2018 October 17 16:00 GMT
Version 1.0:
Final
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2018-0417
CWE-264
CVSS Score:
Base 7.5Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H/E:X/RL:X/RC:X
CVE-2018-0417
CWE-264